.info-item {
    height: 40px;
    display: flex;
    justify-content: center;
    padding-top: 40px;
}

.info-item__text {
    display: flex;
    align-items: center;
    height: 40px;
    font-size: 14px;
    font-weight: 600;
    padding-left: 24px;
    position: relative;
}

.info-item__text:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;

    top: 50%;
    left: 0;
    margin-top: -6px;

    background-image: url("./resources/info-item.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}